a:link { color: #00ff00; }
a:visited { color: #ff0000; }
a:active { color: #0000ff; }
a {
	text-decoration: none;
	font-family: sans-serif;
	font-size: 10px; }
body {
	background: black;
	font-size: 10px;
	font-family: sans-serif;
	color: silver;
	}
#banner {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 632px;
	height: 62px;
	}
#game {
	position: absolute;
	top: 120px;
	left: 66px;
	width: 384px;
	height: 384px;
	}
#game1 {
	position: absolute;
	top: 120px;
	left: 36px;
	width: 450px;
	height: 384px;
	}
#chat {
	position: absolute;
	top: 120px;
	left: 66px;
	width: 440px;
	height: 384px;
	}
#rechts {
	position: absolute;
	top: 120px;
	left: 507px;
	width: 125px;
	height: 600px;
	}
#unten {
	position: absolute;
	top: 420px;
	left: 66px;
	width: 384px;
	height: 200px;
	}
